Categorías
Antigua

Cuidado con el gusano Santy

Cuidado con el gusano Santy

Este gusano se ha vuelto una amenaza para los scripts PHP, muchas webs han experimentado intentos masivos de hackeo, no solamente ataca ahora a los foros phpBB si no que también ataca a otros scripts y entre ellos está el PHP-Nuke, como nos informa Securityfocus.

Afortunadamente, el security del Nuke ET 3.2 lo para, pero no te sorprendas si ves una cantidad impresionante de correos notificando intentos de hackeo, por ello, estate muy atento en banear IPs de donde te atacan.

Nota: Cualquier nukeET 3.0 o superior que este, totalmente fixeado detiene el ataque, con la restricción http:// en el security o en el hackattempt dependiendo del NukeET sirve para detener este ataque masivo

Google comienza a bloquear al gusano Santy

Como se ha publicado en la noticia anterior el gusano Santy utiliza a Google para buscar foros phpBB vulnerables y atacarlos, pues lo último que se ha sabido es que un representante de Google ha confirmado que el buscador está comenzando a bloquear las búsquedas del gusano informático.

Este gusano ha realizado un importante impacto, incluso se ha dicho que unos 40,000 servidores podrían ser los afectados. Si tienes el NukeET 3.2 no hay problemas porque viene con el foro phpBB 2.0.11 la versión que corrige este serio agujero de seguridad.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *